FINDG(1NCARG)

NAME
findg - locates calls to all entries in pre-GKS NCAR Graphics

SYNOPSIS
findg <fortran-file

DESCRIPTION
findg reads an input FORTRAN file, fortran-file, from the standard input and prints out those lines (along with line numbers) which contain calls to old plotting entries from the pre-GKS NCAR plot package. In conversions to GKS, the user should examine these calls for possible changes. Many entries will require no change. For details on needed changes, see the "Conversion Guide" section of the Version 2.00 User's Guide.

If the single character $ is read in column 1 of any input line, then a complete list of the entry points being searched for is printed, and execution is terminated.

COPYRIGHT
Copyright (C) 1987-2002
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.